{
	"name": "query/manager/product/production_order/productivity_report/selected_work_old.json",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"database": "4d",
	"parameter": {
		"show_sql": false,
		"work_number": [
				
			]
	},
	"field": ["pro.json_data.work__position_num_id", "pro.row_number"],
	"order": [
		"pro.json_data.work__position_num_id",
		">",
		"pro.row_number",
		"<"
	],
	"query": [
		["pro.json_data.work__position_num_id", "in", "work_number"]
	]
}